An entry containing a single alias for the extern interface.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.51.3.3.2.2.5.1
An entry containing a single alias for the extern interface.
Identification
{1 3 6 1 4 1 248 51 3 3 2 2 5 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
hmSecRouterExternAliasesEntry OBJECT-TYPE
SYNTAX HmSecRouterExternAliasesEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"An entry containing a single alias for the extern interface."
INDEX { hmSecExternAliasIndex }
::= { hmSecRouterExternAliasesTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
An entry containing a single alias for the extern interface.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: hmSecRouterExternAliasesEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hmSecRouterExternAliasesEntry",
"OBJECT-TYPE",
"SYNTAX",
"HmSecRouterExternAliasesEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"An entry containing a single alias for the extern interface.\"",
"INDEX",
"{",
"hmSecExternAliasIndex",
"}",
"::=",
"{",
"hmSecRouterExternAliasesTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"HmSecRouterExternAliasesEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"An entry containing a single alias for the extern interface."
],
null,
null,
[
"INDEX",
[
[
0,
"hmSecExternAliasIndex"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HmSecurityGateway-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'MacAddress'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.3.3.2.2.5.1.1 | hmSecExternAliasIndex | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.3.2.2.5.1.2 | hmSecExternAliasIpAddress | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.3.2.2.5.1.3 | hmSecExternAliasNetmask | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.3.2.2.5.1.4 | hmSecExternAliasRowStatus | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.3.2.2.5.1.5 | hmSecExternAliasUseVLAN | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.3.2.2.5.1.6 | hmSecExternAliasVLANid | 0 | 0 |